
.md-gallery-wrapper.downloadable-gallery {

	.md-gallery-content {
		margin-bottom: 2rem;
	}

	.md-gallery-content-image {
		position: relative;

		&:hover {
			.md-gallery-content-image-links {
				opacity: 1;

				a {
					scale: 1;
					opacity: 1;
				}
			}
		}

		.md-gallery-content-image-links {
			opacity: 0;
			transition: all 400ms ease-in-out;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			display: flex;
			gap: 20px;
			align-items: center;
			justify-content: center;

			&:before {
				content: '';
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background-color: var(--primary-action-color, #000);
				opacity: .7;
			}

			a {
				position: relative;
				scale: 0;
				opacity: 0;
				transition: all 300ms ease-in-out;
				color: #fff !important;
				font-size: 3rem;

			}
		}
	}


}

